ENGINE-ENGINE-MATCH(6)

NAME
engine-engine-matcch - Utility script to act as xboard replacement

SYNOPSIS
engine-engine-match

DESCRIPTION
engine-engine-match will be documeted when I find out how it really works and what it s good for.

SEE ALSO
tourney-manager(6)

AUTHOR
engine-engine-match was written by Holger Ruckdeschel <holger@hoicher.de>.

This manual page was written by Oliver Korff <ok@xynyx.de>, for the Debian project (but may be used by others).